package com.sdk.esc;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import android.view.Window;

public class Activity_Logo extends Activity {
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        this.requestWindowFeature(Window.FEATURE_NO_TITLE);
        setContentView(R.layout.activity_logo);

        new Thread() {
            public void run() {
                Intent itnCall = new Intent(Activity_Logo.this, Activity_Main.class);
                startActivity(itnCall);
                finish();
            }
        }.start();
    }

}
